@import url(global.css);
@import url(color.css);
@import url(typography.css);

.collections-body {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  gap:40px;
  align-items: start;
  padding: 56px;
}
.header {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: row;
  gap: 16px;
}
.image-fullWidth-desktop {
  width: 100%;
  height: auto;
  border-radius: 4px;
  display: block;
}
.image-fullWidth-mobile {
  width: 100%;
  height: auto;
  border-radius: 4px;
  display: none;
}
@media (max-width: 600px) {
  .image-fullWidth-desktop {
    display: none;
  }
  .image-fullWidth-mobile {
    display: block;
  }
}






.comingSoon {
  width: 100%;
  height: 100%;
  border-radius: 4px;
  align-content: end;
  padding: 40px;
}
#coastlandsIslands-placeholderImage {
  background-image: url(coastlandsIslands/elieLighthouse-landscape.jpeg);
  background-size: cover;
  background-position: center;
}
#moorlandsMountains-placeholderImage {
  background-image: url(moorlandsMountains/schiehallion-landscape.jpeg);
  background-size: cover;
  background-position: center;
}
#woodlandsGrasslands-placeholderImage {
  background-image: url(woodlandsGrasslands/hermitageForrest-square.jpeg);
  background-size: cover;
  background-position: center;
}
#townsCities-placeholderImage {
  background-image: url(townsCities/oldTown-landscape.jpeg);
  background-size: cover;
  background-position: center;
}


@media (max-width: 1440px) {
  .collections-body {
    padding: 40px;
  }
}
@media (max-width: 768px) {
  .collections-body {
    padding: 24px;
    gap: 24px;
  }
  .comingSoon {
    padding: 24px;
  }
}
@media (max-width: 500px) {
  .header {
    flex-direction: column;
  }
}